header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) League of Legends
  repository: kara.moe
  conditions:
    tagPresence:
      - 72381acc-375b-4d40-81b1-3199f7007f83
      - f76f47b0-f820-454f-8cc5-2ec0bf5b3d28
  actions:
    addTag:
      - tid: 42c09813-0545-4f46-8803-734a68bce896
        type: 18
